RubyGems Navigation menu

Reverse dependencies for logger-syslog Latest version of the following gems require logger-syslog

Total downloads 58,605

For this version 56,143

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.6

Required Rubygems Version: >= 1.3.6

Links: